WAVBREAKER(1)

NAME
wavbreaker - A tool to split wave files into multiple chunks

SYNOPSIS
wavbreaker [filename.wav]

DESCRIPTION
wavbreaker is a graphical tool to split wave files into multiple chunks. You can start wavbreaker without any command line arguments or specify the filename of a single wave file, which will the be loaded on startup.

SEE ALSO
wavcli(1).

AUTHOR
wavbreaker was initially written by Timothy D. Robinson <tdrobinson@huli.org>. This version is currently maintained by Timothy D. Robinson and Thomas Perl at http://wavbreaker.sourceforge.net/.